@charset "utf-8";
/* CSS Document */
.header{ width:100%; height:230px; background:url(../images/top.jpg) no-repeat;}

.layout{ width:1200px; margin:0 auto;}
.header_top{ width:100%; position:relative;}
.logo{ float:left; padding-top:35px;}
.logo img{ max-width:100%;}
.sou{ width:280px; float:right; position:relative; margin-top:10px; margin-right:20px;}
.inputBox_02{ width:238px; height:36px; float:left; border:1px #d6d6d6 solid; border-right:0;color:#999999;font-size:100%; text-indent:15px; line-height:36px;}
.searchBox_01{ background:url(../images/sou_03.jpg) no-repeat; width:36px; height:36px; overflow:hidden; border:none;margin:0px; cursor:pointer; float:left;}


/*=================导航=================*/
.nav{ width:100%; height:50px; background:#0585d0;}
.nav_item{ float:left; width:10%; text-align:center; height:50px; position: relative; z-index: 100;}
.nav_item a{ width:100%; color:#fff; font-size:16px; display:block; line-height:50px;}
.nav_item_sub { display: none; position: absolute;z-index: 1000; left:0; overflow: hidden; width:100%;}
.nav_item .nav_itema{ display: block;}
.hover .nav_itema { background:#075fb1; color:#FFF;}
.hover .nav_item_sub a{ text-align:center; background: #1a71c1; color:#FFF; text-decoration: none; font-size:14px; height:33px; line-height:33px; border-bottom:1px #aec7d8 solid; opacity:0.9;}
.hover .nav_item_sub a:hover{ background: #1a71c1; color:#FFF; opacity:0.6;}


.header_blong{ width:100%; overflow:hidden; padding-bottom:40px; background:#FFF;}

.zsxx_nav{ width:100%; height:60px; border: 1px #dddddd solid;}
.zsxx_nav span{ float:left; color:#333333; font-size:14px; padding-top:20px; padding-left:20px;}

.header_news{ width:100%; overflow:hidden; padding-top:30px;}
.news_top{ width:100%; overflow:hidden;}
.news_top h4{ float:left; color:#0585d0; font-size:26px; font-weight:bold;}
.news_top .more{ float:right; color:#666666; font-size:16px; padding-top:6px;}
.news_nav{ width:100%; padding-top:23px; overflow:hidden;}

.news_flash{ float:left; width:52.9%; height:514px; position:relative;}
.news_flash .hd{ position:absolute; z-index:999; bottom:20px; right:20px;}
.news_flash .hd ul li{ width:13px; height:13px; float:left; box-sizing:border-box; background:#d8cece; border-radius:50%; margin:0 3px; cursor:pointer;}
.news_flash .hd ul li.on{ background:#ffb51b;}
.news_flash .bd ul li{ position:relative; width:100%; overflow:hidden; height:514px;}
.news_flash .bd ul li .img{ width:100%; height:100%;}
.news_flash .bd ul li .img img{ width:100%; height:100%;}
.news_flash .bd ul li .mask{ position:absolute; bottom:0; left:0; right:0; width:100%; line-height:60px; height:60px; background: rgba(0,0,0,0.5);}
.news_flash .bd ul li .mask h5{ width:80%; font-size:14px; color:#fff; margin-left:40px; display:block; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}


.news_right{ width:44.3%; float:right; overflow:hidden;}
.news_one{ width:100%; overflow:hidden; border-bottom:1px #dddddd solid; padding-bottom:15px;}
.news_one h4 a{ font-size:24px; color:#333333; font-weight:bold; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; display:block; width:100%;}
.news_one p{ display:block; font-size:14px; line-height:24px; color:#999999; padding-top:10px;}
.news_right ul{ overflow:hidden; width:100%; padding-top:10px;}
.news_right ul li{ width:100%; overflow:hidden; line-height:44px;}
.news_right ul li a{ background:url(../images/eve.jpg) 0 20px no-repeat; float:left; font-size:16px; color:#333333; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; display:block; width:80%; transition: all 0.5s linear; padding-left:20px;}
.news_right ul li a:hover{ transform: translate(10px, 0px); color:#f9ae31;}
.news_right ul li span{ float:right; color:#999999; font-size:14px;}


.header_banner{ width:100%; overflow:hidden; padding-top:40px;}
.header_banner img{ max-width:100%;}

.header_vel{ width:100%; overflow:hidden; padding-top:40px;}
.rctz{ width:31.33%; height:362px; border:1px #dddddd solid; border-top:3px #0585d0 solid; background:#FFF; margin-right:3%;}
.tzgg{ width:31.33%; height:362px; border:1px #dddddd solid; border-top:3px #0585d0 solid; background:#FFF;}
.rctz_top{ width:100%; height:50px; border-bottom:1px #efefef solid;}
.rctz_top span{ float:left; color:#0585d0; font-size:22px; margin-left:20px; padding-top:10px; border-bottom:3px #1a71c1 solid; padding-bottom:8px;}
.rctz_top .more{ float:right; font-size:14px; color:#666666; padding-top:18px; padding-right:20px;}
.rctz_cen{ width:100%;  overflow:hidden;}
.rctz_cen ul{ padding:18px 30px 0 25px; width:100%;  overflow:hidden;}
.rctz_cen ul li{ width:100%; height:39px; line-height:39px;}
.rctz_cen ul li a{ float:left; background:url(../images/eve.jpg) 0 17px no-repeat; color:#333333; font-size:14px; padding-left:16px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:80%; transition: all 0.5s linear; display:block;}
.rctz_cen ul li a:hover{ transform: translate(10px, 0px); color:#f9ae31;}
.rctz_cen ul li span{ float:right; font-size:14px; color:#666666;}


.header_hdzs{ width:100%; overflow:hidden; padding-top:40px;}
.header_hdzs .bd{ width:100%; padding-top:30px; overflow:hidden;}
.header_hdzs .bd ul li{ width:20%; float:left; overflow:hidden;}
.header_hdzs .bd ul li .hdzs_nav{ padding:0 12px; overflow:hidden; width:100%; display:block;}
.header_hdzs .bd ul li .yq_img{ width:100%; height:180px; overflow:hidden;}
.header_hdzs .bd ul li .yq_img img{width:100%;height:100%;transition: all 1s ease-out;}
.header_hdzs .bd ul li .yq_img img:hover{transform: scale(1.2);}
.header_hdzs .bd ul li span{ display:block; text-align:center; font-size:14px; color:#7d7f80; padding-top:15px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}


.header_link{ width:100%; overflow:hidden; padding-top:40px;}
.header_link ul{ margin:0 -2% 0 0; zoom:1;}
.header_link ul li{ width:18%; float:left; margin-right:2%;}
.header_link ul li a{ width:100%; overflow:hidden; display:block;}
.header_link ul li a img{ width:100%;height:100%;transition: all 1s ease-out;}
.header_link ul li a img:hover{transform: scale(1.2);}


/*=================手机端 图片链接===================*/
.ph_tplj{ width:100%; padding-top:30px; overflow:hidden; display:none;}
.ph_tplj .bd ul{ margin:0 -2% 0 0; zoom:1;}
.ph_tplj .bd ul li a{ width:48%; overflow:hidden; margin-top:20px; float:left; margin-right:2%;}
.ph_tplj .bd ul li img{ width:100%;}
.ph_tplj .hd{ height:16px; overflow:hidden; width:100%; z-index:1; text-align:center; padding-top:20px; padding-bottom:20px;}
.ph_tplj .hd ul{ overflow:hidden; zoom:1;  }
.ph_tplj .hd ul li{  margin:0px 6px;  width:12px; height:12px;border-radius:15px; background:#bfbfbf; cursor:pointer; display:inline-block; text-align:center; overflow:hidden; line-height:99px;}
.ph_tplj .hd ul li.on{ background:#0585d0; color:#fff;width:12px; }


.foter{ width:100%; height:280px; background:#0585d0;}
.bottom{ float:left; padding-top:42px; width:440px;}
.bottom span{ display:block; color:#FFF; font-size:16px; font-weight:bold;}
.bottom p{ display:block; color:#ffffff; font-size:14px; line-height:32px; padding-top:16px;}
.bottom a{ color:#FFF;}
.link{ float:left; width:200px; overflow:hidden; padding-top:42px; margin-left:150px;}
.select_01{ width:200px; height:32px; border:1px #9fb7d9 solid; background:none; color:#fff; margin-top:12px;}
.select_01 option{ color:#fff; background:#0585d0;}
.link span{ display:block; color:#FFF; font-size:16px; font-weight:bold; padding-bottom:13px;}
.wxgz{ width:250px; float:right; overflow:hidden; padding-top:42px;}
.wxgz span{ display:block; color:#FFF; font-size:16px; font-weight:bold; padding-bottom:25px;}
.wxgz_nav{ width:100%; overflow:hidden;}
.wxgz_nav img{ float:left; width:118px; height:118px; margin-right:25px;}
.wxgz_nav p{ padding-top:27px; line-height:24px; display:block; font-size:14px; color:#FFF;}

.ph_foter{ width:100%; overflow:hidden; background:#0585d0; padding:30px 0px; text-align:center; color:#FFF; font-size:14px; line-height:32px; display:none;}


/*================= 分页===================*/
.pagination{ padding:20px 0 30px; text-align:center; line-height:24px;}
.pagination li{ display:inline-block;}
.pagination li a{padding: 9px 15px;border: 1px solid #e4eaec;background: #fff;text-align: center;color: #76838f;}
.pagination .active a{ background:#0585d0; color:#FFF;}


.bts{ padding:12px;clear:both; border-top:1px rgba(240,240,240,1) solid; font-size:14px; padding-top:20px;}
.bts a{ width:100%; display:block; padding-top:10px; color:#333333;}
.bts a:hover{ color:#f9ae31;}


.wzfbxx_right .wz_font {display: block;float: left; width: 159px;height: 25px;z-index: 2; padding-right: 10px; padding-top:10px;}
.wz_font i {display: block;float: left;font-style: normal;width: 45px;height: 25px;line-height: 25px;white-space: nowrap;overflow: hidden;}
.wz_font a {display: block;float: left;width: 30px;height: 24px;line-height: 24px;border: #e6e6e6 1px solid;text-align: center;cursor: pointer;color: #999999;}
.wz_font a:hover {color: #fe8f00;}
.wz_font a.active {color: #fe8f00;}
.wz_font i {display: block;float: left;font-style: normal;width: 45px;height: 25px;line-height: 25px;white-space: nowrap;overflow: hidden;}
.wz_font a {display: block;float: left;width: 30px;height: 24px;line-height: 24px;border: #e6e6e6 1px solid;text-align: center;cursor: pointer;color: #999999;}
.wz_font a:hover {color: #fe8f00;}
.wz_font a.active {color: #fe8f00;}
.wz_font a.j-fontBig {border-right: 0;border-radius: 2px 0 0 2px;}
.wz_font a.j-fontSmall {border-left: 0;border-radius: 0 2px 2px 0;}
.print_w{display: block;float: left; width: 50px;height: 26px;line-height: 25px;z-index: 2;background: url("../images/print.png") 0 center no-repeat;cursor: pointer;padding-left: 22px; margin-top:10px;}
.wzfbxx_right{float: right; position: relative;}
.wzfbxx_right .wz_sc a{color: #666;}
.wzfbxx_right .share{float: left;}
.wzfbxx_right .share span{padding: 0;}
.wzfbxx_right .share-box{position: relative;top: auto;}

.contact-us-page textarea{ height:160px;}

.form-group {
    margin-bottom: 1rem;
}

label {
    display: inline-block;
    margin-bottom: .5rem;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled){
    cursor: pointer;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-block {
    display: block;
    width: 100%;
}
.btn-primary {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.clean-block.clean-form form {
    background-color: #fff;
    max-width: 500px;
    margin: auto;
    padding: 40px;
}




